Subject: Re: [PATCH v9 00/41] guix: node-build-system: Support compiling add-ons with node-gyp.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 09 Jan 2022 02:19:30 +0100

Am Samstag, dem 08.01.2022 um 10:33 -0500 schrieb Philip McGrath:
> My intention was to acknowledge that the basic approach of 
> 'delete-dependencies' was your idea. But, again, whatever you like!
That hardly counts as intellectual property in my opinion, it's not
like I revolutionized anything in the scope of Guix.

The new node-build-system is live now, so you can rewrite JSON and
delete dependencies as much as you want on master.  Please allow for
other users to actually make use of it before writing up your next
proposal.  We'll only be able to see our shortcomings by having a large
number of people try it in the real world.

Thanks and good night :)